.nskcarousel  {
   max-width: 535px; /* ширина всего блока */
 /*  margin: 19px auto; */
   width:100%;
}
.nskcarousel-wrapper {
   margin: 10px 30px; /* отступы для стрелок */
   overflow: hidden; /* скрываем содержимое, выходящее за рамки основной области */
   position:relative;
}
.nskcarousel-items {
   width: 10000px; /* устанавливаем большую ширину для набора элементов */
   position: relative; /* позиционируем блок относительно основной области карусели */
   
}
.nskcarousel-block {
   float: left; /* выстраиваем все элементы карусели в ряд */
   width: 196px; /* задаём ширину каждого элемента */
   padding: 10px 1px 10px 0px; /* делаем оступы, чтобы элементы не сливались */
}
.nskcarousel-block img{
	display:block;
	width: 196px;
}

/*********** BUTTONS ***********/
.nskcarousel-button-left a, .nskcarousel-button-right a{
   width: 25px; 
   height: 36px; 
   position: relative;
   top: 80px; 
   cursor: pointer; 
   text-decoration:none;
}
.nskcarousel-button-left a{
   float: left; 
   background: url(/bitrix/images/carousel-left.png); 
}
.nskcarousel-button-right a{
   float: right;
   background: url(/bitrix/images/carousel-right.png); 
}

/*********** SHADOW ***********/
.shadow{
	box-shadow: 4px 4px 10px;
	background: rgba(255,255,255,0.4);
}